/* == FTEF - Styles == */
/* == FTEF - Mixins genéricos == */
.mod-pub-search-results {
  background: white;
}
.mod-pub-search-results .inner {
  padding: 2em 30px;
}
.mod-pub-search-results .inner .pub-result {
  margin-bottom: 4em;
}
.mod-pub-search-results .inner .pub-result .pub-result_header {
  border-bottom: 1px solid #D3D4D3;
  display: flex;
  margin: 0 0 1.6em;
  padding-bottom: 1em;
}
.mod-pub-search-results .inner .pub-result .pub-result_header .pub-result_header-title {
  width: 70%;
}
.mod-pub-search-results .inner .pub-result .pub-result_header .pub-result_header-title .title {
  color: #003245;
  font-size: 2.125em;
  font-weight: bold;
}
.mod-pub-search-results .inner .pub-result .pub-result_header .pub-result_header-more {
  margin: 0 0 0 auto;
  width: 30%;
}
.mod-pub-search-results .inner .pub-result .pub-result_header .pub-result_header-more .more {
  display: block;
  border: 1px solid #003245;
  padding: .1em 1em;
  max-width: 140px;
  width: 100%;
  text-transform: uppercase;
  font-size: 0.875em;
  font-weight: bold;
  letter-spacing: .09em;
  text-align: center;
  margin: 0 0 0 auto;
}
.mod-pub-search-results .inner .pub-result .pub-result_header .pub-result_header-more .more:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
.mod-pub-search-results .inner .pub-result .pub-result_content {
  display: flex;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-cover {
  width: 30%;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-cover img {
  max-width: 240px;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-cover a {
  color: #2593B5;
  font-weight: normal;
  font-size: 1.500em;
  display: block;
  font-weight:bold;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-cover a img{
  height: 20px;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-cover a:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info {
  width: 58%;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .name {
  display: block;
  color: #003245;
  font-weight: bold;
  font-size: 1.500em;
  line-height: 1.2em;
  margin-bottom: .3em;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .description {
  color: #003245;
  font-weight: normal;
  font-size: 1.500em;
  line-height: 1.2em;
  margin: .3em 0;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .pub-meta {
  margin: .3em 0;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .pub-meta li {
  font-weight: 200;
  color: #003245;
  font-size: 1.125em;
  line-height: 1.2em;
  display: inline-block;
  vertical-align: middle;
  padding: 0;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .pub-meta li + li:before {
  margin: 0 .5em;
  content: "";
  width: 1px;
  height: 12px;
  background: #003245;
  display: inline-block;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .excerpt {
  margin: 1em 0;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .excerpt p {
  color: #1A1A1A;
  font-weight: normal;
  font-size: 1.125em;
  line-height: 1.4em;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .options {
  margin: 1.2em 0 1em;
  display: flex;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .options .opts {
  width: 50%;
  padding-right: 2em;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .options .opts + .opts {
  padding-left: 2em;
  padding-right: 0;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .options .opts .title {
  display: block;
  color: #003245;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.1em;
  margin-bottom: .6em;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .options .opts ul li {
  padding: 0;
  position: relative;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .options .opts ul li.icon-download:before,
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .options .opts ul li.icon-buy:before {
  position: absolute;
  left: 0;
  top: 2px;
  display: inline-block;
  vertical-align: top;
  color: #003245;
  font-size: 1em;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .options .opts ul li a {
  display: inline-block;
  vertical-align: top;
  font-size: 1em;
  font-weight: 200;
  color: #2593B5;
  padding-left: 1.4em;
  line-height: 1.1em;
}
.mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .options .opts ul li a:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
@media screen and (max-width: 970px) {
  .mod-pub-search-results .inner .pub-result .pub-result_header .pub-result_header-title .title {
    font-size: 1.8em;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-cover {
    width: 30%;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-cover img {
    max-width: 90%;
  }
}
@media screen and (max-width: 750px) {
  .mod-pub-search-results .inner {
    padding: 1.5em 20px;
  }
  .mod-pub-search-results .inner .pub-result {
    margin-bottom: 3em;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_header {
    display: block;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_header .pub-result_header-title {
    width: 100%;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_header .pub-result_header-title .title {
    font-size: 1.4em;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_header .pub-result_header-more {
    width: 100%;
    margin: 1em 0 0;
    max-width: 200px;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_header .pub-result_header-more .more {
    margin: 0;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content {
    display: block;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-cover {
    width: 100%;
    margin-bottom: 1em;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-cover img {
    max-width: 80%;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-cover a {
    font-size: 1em;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info {
    width: 100%;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .name {
    font-size: 1.1em;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .description {
    font-size: 1.1em;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .pub-meta li {
    font-size: 1em;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .excerpt p {
    font-size: 1em;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .options {
    display: block;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .options .opts {
    width: 100%;
    padding-right: 0;
  }
  .mod-pub-search-results .inner .pub-result .pub-result_content .pub-result_content-info .options .opts + .opts {
    margin-top: 1em;
    padding-left: 0;
  }
}
.row .btn--showmore {
  text-align: center;
  max-width: 175px;
  width: 100%;
  height: 40px;
  margin: 3em auto 0;
  border: 1px solid #003245;
  display: block;
  padding: .3em 1em;
  position: relative;
}
.row .btn--showmore:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
.row .btn--showmore span {
  font-size: 0.875em;
  text-transform: uppercase;
  font-weight: bold;
  color: #003245;
  z-index: 1;
  position: relative;
  display: block;
}


/***** Ventana Modal ******/

.modalDialog {
  position: fixed;
  font-family: Arial, Helvetica, sans-serif;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
  z-index: 99999;
  opacity:0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}
.modalDialog:target {
  opacity:1;
  pointer-events: auto;
}
.modalDialog > div {
  width: 40%;
  position: relative;
  margin: 10% auto;
  padding: 5px 0px 13px 0px;
  border-radius: 10px;
  background: #fff;
}
.closem {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
}
.closem:hover {
  background: #00d9ff;
}
.modtit {
  border-bottom: 1px solid lightgrey;
  margin-bottom: 10px;
}
.modtit-tit {
  font-size: 20px;
  margin-top: 10px;
  font-family: arial;
  margin-bottom: 10px;
}
.modtext {
  margin-bottom: 10px;
}
.imgder {
  float: right; width: 48%;
  margin-bottom: 3%;
}
.imgizq {
  float: left; width: 48%;
  margin-bottom: 3%;
}

@media screen and (max-width: 1024px) {
  .modalDialog > div {
    width: 55%;
  }
  .modtext {
    margin-bottom: 25px;
    font-size: 0.6em;
  }

  .modtit {
    font-size: 1.6em;
  }
}
@media screen and (max-width: 850px) {
  .modalDialog > div {
    width: 65%;
  }
}
@media screen and (max-width: 640px) {
  .modalDialog > div {
    width: 85%;
  }
}

@media screen and (max-width: 450px) {
  .modalDialog > div {
    width: 85%;
  }
}

.iFrameModal
{
  margin: 0 auto;
  border: 0;
  background-color:transparent;
  width: 100%;
  height: 550px;
}
iFrameModal.centrado
{
  display: block;
}
